<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3e5ed50e9bc86837e5d4cca5b7278403">
  <dict>
    <!--2022-03-25 15:44:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
